@media (max-width:900px){
  .mm1c8f0kc .kzf4ptgun0pm6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .uqqn40vapc6ke{justify-content:flex-start}
  .cdfq05j56,.kje75ch6f6xdxd,.k9jhb44,.bd6lysz,.qct2n76{grid-template-columns:1fr!important}
  .imvueo2tdr08{display:block!important;transform:none!important}
  .g0anlnjip8x .k9jhb44{grid-template-columns:1fr}
  .b01litdqec h2{font-size:34px}
}
@media (max-width:560px){
  .kzf4ptgun0pm6{width:min(100% - 24px,1180px)}
  .cdfq05j56{padding:18px}
  .echtkiv{padding:6px 7px;font-size:13px}
  .tyxy851,.imvueo2tdr08,.hncux0rcm8d1k7,.hdztmh9r,.gzieudnr,.eb5rpvm7u0{padding:16px}
}
